<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mamecheat version="1">
	<cheat desc="无限时间">
		<script state="run">
			<action>maincpu.pb@81B6A2=64</action>
		</script>
	</cheat>
	<cheat desc="打开隐藏模式">
		<parameter			<item value="0x1">开</item>
			<item value="0x0">关</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@815F48=param</action>
		</script>
	</cheat>
	<cheat desc="生命不损">
		<parameter			<item value="0x0">开</item>
			<item value="0x1">关</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@80DCFB=param</action>
		</script>
	</cheat>
	<cheat desc="Select Points">
		<parameter			<item value="0x0">The 1st</item>
			<item value="0x1">The 2nd</item>
			<item value="0x2">The 3rd</item>
			<item value="0x3">The 4th</item>
			<item value="0x4">The 5th</item>
			<item value="0x5">The 6th</item>
			<item value="0x6">The 7th</item>
			<item value="0x7">The 8th</item>
			<item value="0x8">The 9th</item>
			<item value="0x9">The 10th</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@81B65D=param</action>
		</script>
	</cheat>
	<cheat desc="Select Scene">
		<parameter			<item value="0x0">The 1st</item>
			<item value="0x1">The 2nd</item>
			<item value="0x2">The 3rd</item>
			<item value="0x3">The 4th</item>
			<item value="0x4">The 5th</item>
			<item value="0x5">The 6th</item>
			<item value="0x6">The 7th</item>
			<item value="0x7">The 8th</item>
			<item value="0x8">The 9th</item>
			<item value="0x9">The 10th</item>
			<item value="0xA">The 11th</item>
			<item value="0xB">The 12th</item>
			<item value="0xC">The 13th</item>
			<item value="0xD">The 14th</item>
			<item value="0xE">The 15th</item>
			<item value="0xF">The 16th</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@81B65E=param</action>
		</script>
	</cheat>
	<cheat desc="难度">
		<parameter			<item value="0x0">无(需要选人物时,否则错误)</item>
			<item value="0x1">易</item>
			<item value="0x2">普通</item>
			<item value="0x3">难</item>
			<item value="0x4">最难</item>
			<item value="0x5">非常难</item>
			<item value="0x6">超级难</item>
			<item value="0x7">专家</item>
			<item value="0x8">权威</item>
			<item value="0x9">天王</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@803b82=param</action>
			<action>maincpu.pb@803b83=param</action>
		</script>
	</cheat>
	<cheat desc="无限生命 PL1">
		<script state="run">
			<action>maincpu.pb@811CA1=0B</action>
		</script>
	</cheat>
	<cheat desc="角色无敌 PL1">
		<script state="run">
			<action>maincpu.pb@81168A=01</action>
			<action>maincpu.pb@81168B=01</action>
		</script>
	</cheat>
	<cheat desc="无限能量 PL1">
		<script state="run">
			<action>maincpu.pb@812E00=03</action>
			<action>maincpu.pb@8116EF=03</action>
		</script>
	</cheat>
	<cheat desc="A面道具有8个 PL1">
		<script state="run">
			<action>maincpu.pb@812B16=8</action>
		</script>
	</cheat>
	<cheat desc="B面道具有8个 PL1">
		<script state="run">
			<action>maincpu.pb@812B17=8</action>
		</script>
	</cheat>
	<cheat desc="无限道具 PL1">
		<script state="run">
			<action>maincpu.pb@812AF3=09</action>
			<action>maincpu.pb@812AF5=09</action>
			<action>maincpu.pb@812AF7=09</action>
			<action>maincpu.pb@812AF9=09</action>
			<action>maincpu.pb@812AFB=09</action>
			<action>maincpu.pb@812AFD=09</action>
			<action>maincpu.pb@812AFF=09</action>
			<action>maincpu.pb@812B01=09</action>
			<action>maincpu.pb@812B05=09</action>
			<action>maincpu.pb@812B07=09</action>
			<action>maincpu.pb@812B09=09</action>
			<action>maincpu.pb@812B0B=09</action>
			<action>maincpu.pb@812B0D=09</action>
			<action>maincpu.pb@812B0F=09</action>
			<action>maincpu.pb@812B11=09</action>
			<action>maincpu.pb@812B13=09</action>
		</script>
	</cheat>
	<cheat desc="选择A面第一个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AF2=param</action>
		</script>
	</cheat>
	<cheat desc="选择A面第二个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AF4=param</action>
		</script>
	</cheat>
	<cheat desc="选择A面第三个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AF6=param</action>
		</script>
	</cheat>
	<cheat desc="选择A面第四个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AF8=param</action>
		</script>
	</cheat>
	<cheat desc="选择A面第五个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AFA=param</action>
		</script>
	</cheat>
	<cheat desc="选择A面第六个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AFC=param</action>
		</script>
	</cheat>
	<cheat desc="选择A面第七个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AFE=param</action>
		</script>
	</cheat>
	<cheat desc="选择A面第八个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B00=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第一个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B04=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第二个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B06=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第三个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B08=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第四个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B0A=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第五个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B0C=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第六个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B0E=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第七个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B10=param</action>
		</script>
	</cheat>
	<cheat desc="选择B面第八个道具 PL1">
		<parameter			<item value="0x1">箭</item>
			<item value="0x2">白色弹珠</item>
			<item value="0x3">毒气桶</item>
			<item value="0x4">飞盘</item>
			<item value="0x5">炸弹</item>
			<item value="0x6">弹珠</item>
			<item value="0x7">钢珠</item>
			<item value="0x8">毒蝎子</item>
			<item value="0x9">毒镖</item>
			<item value="0xA">莲花镖</item>
			<item value="0xB">张陵剑</item>
			<item value="0xC">张角巾</item>
			<item value="0xD">太清丹经</item>
			<item value="0xE">黄石公</item>
			<item value="0xF">九节杖</item>
			<item value="0x10">隐身衣</item>
			<item value="0x11">神仙笔</item>
			<item value="0x12">御蜂术</item>
			<item value="0x13">天师符</item>
			<item value="0x14">白蚁窝</item>
			<item value="0x15">沙漏</item>
			<item value="0x16">援军令</item>
			<item value="0x17">招安状</item>
			<item value="0x18">太和剑</item>
			<item value="0x19">倚天剑</item>
			<item value="0x1A">青钢剑</item>
			<item value="0x1B">干将剑</item>
			<item value="0x1C">白干酒</item>
			<item value="0x1D">杜康酒</item>
			<item value="0x1E">金蝎子</item>
			<item value="0x1F">傀儡娃娃</item>
			<item value="0x20">纵容令</item>
			<item value="0x21">雷神锤</item>
			<item value="0x22">史记残页</item>
			<item value="0x23">免死金牌</item>
			<item value="0x24">将军印</item>
			<item value="0x25">七星灯</item>
			<item value="0x26">青囊书</item>
			<item value="0x27">金辉药液</item>
			<item value="0x28">和氏璧</item>
			<item value="0x29">无名火</item>
			<item value="0x2A">方天画戟</item>
			<item value="0x2B">麒麟弓</item>
			<item value="0x2C">太平要术</item>
			<item value="0x2D">太平清领</item>
			<item value="0x2E">天盾书</item>
			<item value="0x2F">地遁书</item>
			<item value="0x30">人盾书</item>
			<item value="0x31">花 1</item>
			<item value="0x32">花 2</item>
			<item value="0x33">花 3</item>
			<item value="0x34">马超之剑</item>
			<item value="0x35">孔明之剑</item>
			<item value="0x36">吕蒙</item>
			<item value="0x37">曹丕</item>
			<item value="0x38">曹彰</item>
			<item value="0x39">魏延</item>
			<item value="0x3A">司马懿</item>
			<item value="0x3B">夏侯惇</item>
			<item value="0x3C">左慈</item>
			<item value="0x3D">黄盖</item>
			<item value="0x3E">吕布</item>
			<item value="0x3F">夏侯渊</item>
			<item value="0x40">孟获</item>
			<item value="0x41">孟优</item>
			<item value="0x42">沙摩柯</item>
			<item value="0x43">阿斗</item>
			<item value="0x44">孙尚香</item>
			<item value="0x45">曹操</item>
			<item value="0x46">彻里吉</item>
			<item value="0x47">越吉</item>
			<item value="0x4A">南蛮火把女</item>
			<item value="0x51">铁甲兵</item>
			<item value="0x53">驯兽师</item>
			<item value="0x57">枪兵</item>
			<item value="0x58">刀兵</item>
			<item value="0x59">弓箭手</item>
			<item value="0x5C">火牛</item>
			<item value="0x5D">爆熊</item>
			<item value="0x5E">电虎</item>
			<item value="0x5F">冰豹</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812B12=param</action>
		</script>
	</cheat>
</mamecheat>
